@media (max-width: 820px) {
  .faq_container {
    padding: 0 20px;
  }

  .report_form {
    padding: 0 20px;
  }
}

@media (max-width: 550px) {
  .user_container {
    padding: 0 20px;
  }

  .report_form .report_info{
    display: block;
  }

  .report_form .report_info div + div {
    margin-top: 20px;
  }
}